/* CUSTOM NEW CSS ----------- By ESTAINS */
/* ----------------------------------- */
/* Overall
/* ----------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn,
em, font, ins, kbd, q, s, samp, small, strike, strong,
sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
body, button, input, select, textarea{
  word-break: break-word;
  letter-spacing: 0.44px;
  color: #6d6d6d;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}
/* ----------------------------------- */
/* HOME
/* ----------------------------------- */
.navbar-brand .logo-main{
  width: 280px;
}
.ftco-navbar-light .navbar-nav>.nav-item>.nav-link{
  padding-left: 15px;
  padding-right: 15px;
}
/* ------ ABOUT ME ------ */
.ftco-about ul.about-info li span:first-child{
  width: 330px;
}
/* ------ NEWS ------ */
.news-wrapper .text{
  width: 100%;
  padding: 0 10px;
  margin-bottom: 0.5rem;
}
.news-wrapper .text .number{
  float: left;
  margin-right: 15px;
  font-size: 1rem;
  line-height: 1.8rem;
  margin-bottom: 0;
}
/* ------ STAFF SERVICES ------ */
.services:hover h3, .services:hover p{
  color: #fff;
}
.services .icon{
  width: 50px;
  height: 50px;
}
.services .icon span{
  margin-top: -7px;
}
/* ------ CONTACT US ------ */
.col-md-12.iframe-contact iframe{
  width: 100%;
  height: 66vh;
}
/* ------ FOOTER ------ */
.ftco-footer .ftco-footer-widget ul li{
  color: rgba(255, 255, 255, .6);
}
/* Modal Style */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
}
.modal-content {
  margin: auto;
  display: block;
  width: 75%;
}
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
}
.modal .close {
  position: absolute;
  top: 20px;
  right: 35px;
  color: #fff;
  font-size: 3.5rem;
  font-weight: bold;
  opacity: 1;
}
.close:hover, .close:focus {
  color: #bbb;
  cursor: pointer;
}

/* Custom webiste */
.ftco-navbar-light .navbar-brand span{
  color: #b1b493;
}
.ml-1{
  margin-left: 5px;
}
.ftco-counter .icon i{
  color: #fff;
  font-size: 1.6rem;
}
.ftco-about .icon i{
  color: #fff;
}
.media .stack-item{
  width: 65px;
  height: 65px;
  background-size: cover;
  border-radius: 50%;
}
.project{
  background-color: #d7d7d7;
}
.project.img{
  background-size: 66%;
}
.project:hover .overlay, .project:focus .overlay{
  opacity: .7;
}
.project .text h3{
  color: #fff;
}
